@font-face {
    font-family: 'CenturyGothic';
    src: url('https://www.municeyewear.com/fonts/gothic-webfont.eot');
    src: url('https://www.municeyewear.com/fonts/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.municeyewear.com/fonts/gothic-webfont.woff') format('woff'),
         url('https://www.municeyewear.com/fonts/gothic-webfont.ttf') format('truetype'),
         url('https://www.municeyewear.com/fonts/gothic-webfont.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media screen{

    .clearfix:after, .navigation:after, #contentContainer:after, #contentOuterContainer:after, .scrolling:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }


    html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { border:0; font-family:inherit; font-size:100%; font-style:inherit; font-weight:inherit; margin:0; outline:0; padding:0; vertical-align:baseline; }  :focus { outline:0; }  body { background:#FFF; color:#000; line-height:1; }  ol,ul { list-style:none; }  table { border-collapse:separate; border-spacing:0; }  caption,th,td { font-weight:400; text-align:left; }

    html,body{
        width: 100%;
        height: 100%;
    }

    html{
        overflow-y:scroll;
        /*
        min-height: 960px;
        min-weight: 920px;
        */
    }

    body{
        font-family: 'CenturyGothic',Verdana, Arial, Helvetica, sans-serif;
        font-size: 81.3%;
        line-height: 1.5em;

        background-position:center top;
        background-repeat:no-repeat;
        -webkit-background-size:cover;
        -moz-background-size:cover;
        -ms-background-size:cover;
        -o-background-size:cover;
        background-size:cover;

        position: relative;

        color: #8a8c8d;

/*      min-height: 775px;
        min-width: 920px;
*/  }

    #container{}

    #head{
        padding-bottom: 7px;
        position: relative;
        z-index: 2;
    }

    #branding{
        display:block;
        width:192px;
        height:21px;
        background: url(../images/branding.png) 0px 40px no-repeat;
        margin: 0 auto;
        padding: 40px 0 13px;
    }

    #branding a{
        display: block;
        width: 100%;
        height: 100%;
        text-indent: -9999px;
    }

    .navigation{
        margin: 0 auto;
        position: relative;
        max-width:900px;
    }
    .navigation li{
        float:left;
        text-align:center;
    }

    #navi-toggle {
        text-align:center;
        background: #eee;
        width: 50%;
        margin: 0 auto;
        line-height: 2.5em;
    }


    #navi-close {
        font-size:0.9em;
    }

    .navi-container {

    }

    .navi-main {
/*        display:table;
*/        position: relative;
        width:100%;
    }

    .navi-main > li {
/*        display:table-cell;
        float:none;
        padding:0 3.17%;
*/        text-align:center;
/*        margin:0 2.5%;
        width:auto;
*/    }

    #navi-news {
        
    }

    #navi-kollektionen {
       
    }

    #navi-kampagne {
       
    }

    #navi-unternehmen {
     
    }

    #navi-kontakt {
    
    }

    #navi-presse {
       
    }

    #navi-impressum {
        
    }

    #navi-downloads {
       
        text-align:right;
    }


    .navi-main > li:first-child{
        padding-left:0;
        text-align:left;
    }



    .navigation .sub {
        display:none;
        left:0;
        text-align:center;
        top: 2.308em;
        position: absolute;
        width:100%;
    }

    .navigation .sub li {
        float:none;
        display:inline-block;
        margin:0 1%;
        width:auto;
    }


    .navigation a{
        display: block;
/*      height: 30px;
*/      width: auto;

/*      padding: 0 24px;
*/
        color: #8a8c8d;

        text-transform: uppercase;
        text-decoration: none;

        font: 0.923em/1.5em 'CenturyGothic', Verdana, Arial, Helvetica, sans-serif;

        text-shadow: 0px 1px 1px white;

    }
ul#navi > li {
    /* width: auto !important; */
    margin-right: 28px;
    
}

ul#navi > li:last-child {
 margin-right: 0;
}
    .navi-main a {
        line-height:2.5em;
    }

/*    #language-en .navigation a{padding: 0 25px;}
*/
    .navigation a:hover, .navigation a:focus, .navigation a:active{
        color: #ee8026;
    }
/*  .navigation li.active{
        height: 58px;
    }
*/  .navigation li.active > a{
        color: #ee8026;
/*        font-weight: bold;
*/    }

    .navigation li.active ul{
        display: block;
    }

    .navigation .sub li:first-child a,
    .navigation .sub li a{
        font-size: 0.846em;
/*      padding: 0 10px!important;
*/  }

    #language{
        position: absolute;
        float: none;
        left: 0;
        top: -35px;
        width:4.1em;
        margin:0;
/*      width: 60px;
*/  }

    #language{
        display: block;
    }

    #language li {
        margin:0 0 0 0.6em;
        width:auto;
    }

    #language .active {
        color:#ee8026;
    }

    #language a{
        height: auto;
        width: auto;

/*      padding: 0 0 0 6px!important;

        border-left: 1px solid #8a8c8d;*/

    }
    #language li:first-child{
        border-right: 1px solid #8a8c8d;
        padding-right:0.6em;
        margin:0;
/*      padding: 0 6px 0 0!important;
        border-left: 0px;
*/  }

    .navigation li#facebookLink{
        width: 16px;
        height: 16px;
        position: absolute;
        right: 0;
        top: 2px;
    }

    .navigation li#facebookLink a{
        display: block;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        text-indent: -9999px;
        color: transparent;
        font-size: 0;
        text-shadow: none;
        background: url(../images/bg-transparents.png) -134px -830px no-repeat;
    }


    #head .social-media {
        position: absolute;
        right:0;
        text-align:right;
        top:-35px;
    }

    .element.overview .social-media {
        margin:-29px auto 0 auto;
        width:70px;
    }


    .social-media li {
        display:inline-block;
        float:none;
    }

    .social-media li a {
        background:url("../images/media-icons.png") no-repeat;
        display:block;
        height:20px;
        overflow:hidden;
        text-indent:100%;
        white-space:nowrap;
        width:20px;
    }

    .social-media li:hover a {
        opacity:.6;
    }

    .social-media .facebook a {
        background-position:0 -80px;
    }

    .social-media .instagram a {
        background-position:-20px -60px;
    }

    .social-media .pinterest a {
        background-position:-40px -40px;
    }

    .social-media .twitter a {
        background-position:-60px -20px;
    }

    .social-media .youtube a {
        background-position:-80px 0;
    }



    #contentOuterContainer{
/*        width: 920px;
        height: 520px;

        position: absolute;

        top: 50%;
        left: 50%;

        margin: -260px 0 0 -460px;*/
        margin:65px auto 0 auto;
        padding:0 0 65px;
    }

    #contentContainer{
        width: 900px;
        height: 561px;

        /*position: absolute;

        top: 50%;
        left: 50%;

        margin: -60px 0 0 -460px;*/

        border-bottom: 1px solid #d5d5d6;
        margin:0 auto;
        position: relative;
        text-align: justify;
        display:table;
        z-index: 1;
    }

    #site-index #contentContainer {
        border:none;
    }

    .scroller {
        display:block!important;
    }

    .row {
        display:table-row;
    }

    .row .column:nth-child(odd) {
        margin-left:0;
        margin-right:3%;
    }

    .row .column:nth-child(even) {
        margin-left:3%;
        margin-right:0;
    }
    .row .column5a:nth-child(odd) {
        margin-left:0;
        margin-right:4%;
    }

    .row .column5a:nth-child(even) {
        margin-left:4%;
        margin-right:0;
    }

    .row .column10:nth-child(even), .row .column10:nth-child(odd) {
        margin-left:0;
        margin-right:0;
    }

    body.collection #contentContainer{
        display:block;
        height:auto;
    }


    #site-kampagne #contentContainer.scroller, #site-campaign #contentContainer.scroller{
        border-bottom:none;
        height:574px;
        overflow:hidden;
    }
    #site-team #contentContainer.scroller {
        height:561px;
        overflow:hidden;
    }

    #site-index-collectionpage #contentContainer {
        border:none;
    }

    #topLine{
        position: absolute;
        top: 30px;
        left: 10px;
        width: 900px;
        height: 1px;
        background: #d5d5d6;

        z-index: 2;
    }

#bottom-line{
        position: absolute;
        bottom: -1px;
        left: 10px;
        width: 900px;
        height: 1px;
        background: #d5d5d6;
    }

    h2{
        display: block;
/*      margin: 0 10px;
*/
        text-align: center;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: normal;

        /*border-bottom: 1px solid #d5d5d6;*/
        padding-bottom: 1px;
        padding-top: 10px;
        max-width: 900px;
        margin:0 0 35px;

        background: white;
        border-bottom: 1px solid #d5d5d6;

        font-family: 'CenturyGothic', Verdana, Arial, Helvetica, sans-serif;
    }

    body.collection h2 {
        margin:0;
    }



    h3{
        font-weight: bold;
        margin: 0 10px;
        padding-top: 20px;
    }

    h3, h4{
        font-size: 13px;
        text-transform: uppercase;
        font-weight: bold;
    }

    h4.paddingBottom{
        padding-bottom: 20px;
    }

    .column.column1 h3,
    .column.column2 h3,
    .column.column3 h3,
    .column.column4 h3,
    .column.column5 h3,
    .column.column6 h3,
    .column.column7 h3,
    .column.column8 h3,
    .column.column9 h3,
    .column.column10 h3{
        margin: 0;
    }

    strong{font-weight: bold;}
    em{font-style: italic;}
    small{font-size: .75em; line-height: 1.4em;}

    .uppercase{text-transform: uppercase;}

    #contentContainer a{
        color: #8a8c8d;
        text-decoration: none;
    }
    #contentContainer a:hover{color: #ee8026;}

    div.column ul,
    div.column p{
        /*padding-top: 20px; */
        /*padding: 10px 0;*/
        padding-bottom: 20px;
    }
    div.column p:first-child{
        padding-top: 20px;
    }
    #site-team div.column p{padding-top: 0;}

    div.column p.comment{
        background: #d5d5d6;
        padding: 5px;
        margin: 3px 0;
        color: #8a8c8d;
    }
    div.column p.comment strong{
        color: #ee8026;
    }
    div.column p.comment.end{
        font-size: 11px;
        text-align: right;
        color: #999;
        background: #efefef;
    }

    div.column ul li{
        background: url(../images/bg-transparents.png) -5px -980px;
        padding-left: 15px;
    }



    #login{
        width: 220px;
        margin: 0 auto;
    }

    #login label{
        text-transform: uppercase;
        display: block;
        margin-top: 50px;
    }
    #login input[type=text],
    #login input[type=password]{
        border: none;
        border-bottom: 1px solid #8A8C8D;
        width: 220px;
        color: #8A8C8D;
        text-align: center;
    }
    #login input[type=text]:focus,
    #login input[type=password]:focus{
        border-bottom: 1px solid #ee8026;
    }
    #login input[type=submit]{
        background: none;
        border: none;
        float: none;
        clear: both;
        cursor: pointer;
        width: auto;
        color: #8A8C8D;
        margin-top: 50px;
    }

    .cataloqueImage{
        border: 1px solid #8A8C8D;
    }

    #artforeyes{
        display: block;
        width: 100%;
        height: 129px;
        background: url(../images/downloads/logos/art-for-eyes.jpg) 0px 0px;
        text-indent: -9999px;
        margin-bottom: 45px;
    }
    #municeyewear{
        display: block;
        width: 100%;
        height: 129px;
        background: url(../images/downloads/logos/municeyewear.jpg) 0px 0px;
        text-indent: -9999px;
        margin-bottom: 45px;
    }
:;{
        display: block;
        width: 100%;
        height: 129px;
        background: url(../images/downloads/logos/munic.jpg) 0px 0px;
        text-indent: -9999px;
        text-align: left;
        margin-bottom: 45px;
    }

    #scrollingContent{position: relative; top: 0; left: 0;}
    .scrolling {
        overflow:hidden;
        width:100%;
    }




    #site-kampagne .scrolling .column,
    #site-campaign .scrolling .column {
        visibility:hidden;
    }
    #site-kampagne .scrolling .column:first-child,
    #site-campaign .scrolling .column:first-child,
    #site-kampagne.cmsbackend .scrolling .column,
    #site-campaign.cmsbackend .scrolling .column {
        visibility:visible;
    }
    .cmsbackend .scrolling, .cmsbackend #contentContainer.scroller {
        overflow:visible!important;
    }

    #site-team .scrolling {
        height:459px;
    }

    #hideContent{overflow: hidden; width: 100%; height: 496px; position: relative;}

        #site-jobs .scrolling .column10 {
            display:table;
            min-height:461px;
            padding:0 110px;
            width:680px;
        }

        #site-jobs .scrolling .column8 {
            display:table-cell;
            vertical-align:middle;
        }

        #site-jobs .scrolling {
            height:460px;
        }

    #site-jobs h3 {
        font-size:1.6em;
        margin:0 0 1em;
        text-transform:none;
    }

    #site-jobs h4 {
        font-size:1.6em;
        margin:0 0 1em;
        text-transform:none;
    }

    .cmsbackend #site-jobs .scrolling {
        overflow:visible;
    }

    .extra {
        position: relative;
    }
    .extra img {
        position: absolute;
    }

    #site-designer .extra img {
        top:29px;
    }

    #site-design-preis .extra img, #site-design-award .extra img {
        top:104px;
    }
    #site-design-preis h3, #site-design-award h3 {
        padding-top:0;
    }
    #site-philosophie .centerContainer, #site-philosophy .centerContainer {
        height:460px;
    }

    #site-kontakt .column p, #site-contact .column p {
        line-height:2em;
    }

/*    .press #hideContent {
        height:286px;
    }
*/
    #hideContent:after {
        background:#d5d5d6;
        bottom:0;
        content:'';
        display: block;
        height:1px;
        left:0;
        position: absolute;
        width:100%;
    }

    #vScroll{
        display: block;
        background: url(../images/bg-transparents.png) -20px -955px;
        text-indent: -9999px;
        width: 25px;
        height: 25px;
        cursor: pointer;
        position: relative;
        left: 0;
        bottom: 12px;
        z-index: 2;
    }

    #vScrollLeft{
        position: absolute;
        left: -25px;
        top: 50%;
        width: 21px;
        height: 31px;
        margin-top: 0;
        background: url(../images/bg-transparents.png) -66px -893px;
        text-indent: -9999px;
        cursor: pointer;
    }
    #vScrollRight{
        position: absolute;
        right: -25px;
        top: 50%;
        width: 21px;
        margin-top: 0;
        height: 31px;
        background: url(../images/bg-transparents.png) -45px -924px;
        text-indent: -9999px;
        cursor: pointer;
    }

    .column.column2.press{float:left; margin:0 1.5%; width:30%;}
/*    .column.column2.press img {
        height:auto;
        width:100%;
    }*/


    .fontsize16{
        font-size: 16px;
    }

    .hidden{
        display: none !important;
    }

    h2.eyeglasstitle{
        text-align: left;
        height: 21px;
        padding-top: 8px;
        /*padding-left: 182px;*/
        padding-left: 196px;
        width: 704px;
        font-size: 11px
    }
    h2.eyeglasstitle.clips{
        text-align: center;
        padding-left: 0;
        width: 900px;
    }
    h3.eyeglasstitlesmall{
        float: left;
        padding-top: 12px;
    }

    .eyeglassesinfo{
        position: absolute;
        /*right: 92px;*/
        right: 205px;
        top: -4px;

        font-family: 'CenturyGothic', Verdana, Arial, Helvetica, sans-serif;
    }
    #contentContainer .eyeglassesinfosmall{
        float: right;
        font-weight: normal;
        padding-bottom: 0px;
    }
    #contentContainer .eyeglassesinfo li, .eyeglassesinfosmall li{
        float: left;
    }
    #contentContainer .eyeglassesinfo .weight,
    #contentContainer .eyeglassesinfo .width,
    #contentContainer .eyeglassesinfo .height,
    #contentContainer .eyeglassesinfo .earpiecewidth{
        padding-left: 38px;
        padding-top: 12px;
        height: 15px;
        display: block;
        line-height: 20px;
        font-size: 11px;
        margin-left: 4px;

        /*padding-top: 16px\9;*/
    }

    #contentContainer .eyeglassesinfo .weight{background: url(../images/bg-icons.jpg) -180px -136px;}
    #contentContainer .eyeglassesinfo .earpiecewidth{background: url(../images/bg-icons.jpg) -225px -91px;}
    #contentContainer .eyeglassesinfo .width{background: url(../images/bg-icons.jpg) -270px -46px;}
    #contentContainer .eyeglassesinfo .height{background: url(../images/bg-icons.jpg) -315px -1px;}

    #contentContainer .eyeglassesinfosmall .weight,
    #contentContainer .eyeglassesinfosmall .width,
    #contentContainer .eyeglassesinfosmall .height,
    #contentContainer .eyeglassesinfosmall .earpiecewidth{
        padding-left: 33px;
        padding-top: 12px;
        height: 33px;
        display: block;
        line-height: 20px;
        font-size: 10px;
    }
    #contentContainer .eyeglassesinfosmall .weight{padding-left: 39px;}

    #contentContainer .eyeglassesinfosmall .weight{background: url(../images/bg-icons.jpg) -180px -136px;}
    #contentContainer .eyeglassesinfosmall .earpiecewidth{background: url(../images/bg-icons.jpg) -225px -91px;}
    #contentContainer .eyeglassesinfosmall .width{background: url(../images/bg-icons.jpg) -270px -46px;}
    #contentContainer .eyeglassesinfosmall .height{background: url(../images/bg-icons.jpg) -315px -1px;}

    #contentContainer .eyeglassesinfoContainer{
        position: absolute;
        right: 0;
    }
    *+html #contentContainer .eyeglassesinfoContainer{left: 460px;}

    #contentContainer .model1,
    #contentContainer .model2,
    #contentContainer .model3{
        position:relative;
    }
    #contentContainer .smallGlasses3 .model1 .eyeglassesinfoContainer{top: -17px;}
    #contentContainer .smallGlasses3 .model2 .eyeglassesinfoContainer{top: 50%; margin-top: -56px;}
    #contentContainer .smallGlasses3 .model3 .eyeglassesinfoContainer{bottom: -5px;}

    #contentContainer .smallGlasses2 .model1 .eyeglassesinfoContainer{top: -17px;}
    #contentContainer .smallGlasses2 .model2 .eyeglassesinfoContainer{bottom: -5px;}

    .extraGlassesMargin{
        margin-top: 25px;
    }
    #contentContainer .extraGlassesMargin > p img{
        padding-bottom: 60px;
    }

    /*.eyeglassesdetails{padding-top: 35px; font-size: 11px;}*/
    .eyeglassesdetails{padding-top: 35px; font-size: 11px; position: absolute; bottom: -1px;}
    .eyeglassesdetails p{text-align: center;}
    .eyeglassesdetails p img{border: 1px solid #b8b8b9;}
    *+html .eyeglassesdetails p img{display: block;}

    .eyeglassesdetails.colors5 span,
    .eyeglassesdetails.colors8 span{
        display: block;
        float: left;
        width: 72px;
        text-align: center;
        margin-left: 94px;
        font-size: 11px;
    }
    .eyeglassesdetails.colors8 span{
        margin-left: 48px;
        width: 50px;
    }
    .eyeglassesdetails.colors8.bigColors span{
        margin-left: 25px;
        width: 70px;
    }
    .eyeglassesdetails.colors5 span:first-child,
    .eyeglassesdetails.colors8 span:first-child{
        margin-left: 0;
    }

    .eyeglassesdetailssmall.colors2 span,
    .eyeglassesdetailssmall.colors3 span,
    .eyeglassesdetailssmall.colors4 span,
    .eyeglassesdetailssmall.colors5 span,
    .eyeglassesdetailssmall.colors6 span,
    .eyeglassesdetailssmall.colors8 span{
        display: block;
        float: left;
        width: 72px;
        text-align: center;
        margin-left: 50px;
        font-size: 11px;
    }
    .eyeglassesdetailssmall.colors2 span{
        margin-left: 296px;
    }
    .eyeglassesdetailssmall.colors3 span{
        margin-left: 112px;
    }
    .eyeglassesdetailssmall.colors5 span{
        margin-left: 20px;
    }
    .eyeglassesdetailssmall.colors6 span{
        margin-left: 16px;
        width: 60px;
    }
    .eyeglassesdetailssmall.colors8 span{
        margin-left: 8px;
        width: 48px;
    }
    .eyeglassesdetailssmall.colors2 span:first-child,
    .eyeglassesdetailssmall.colors3 span:first-child,
    .eyeglassesdetailssmall.colors4 span:first-child,
    .eyeglassesdetailssmall.colors5 span:first-child,
    .eyeglassesdetailssmall.colors6 span:first-child,
    .eyeglassesdetailssmall.colors8 span:first-child{
        margin-left: 0;
    }
    .eyeglassesdetailssmall img{border: 1px solid #b8b8b9;}
    *+html .eyeglassesdetailssmall img{display:block;}
    .eyeglassesdetailssmall.clips img{border: 1px solid white; margin: 0 14px;}

    .eyeglassesdetailssmall.colors2.clips span {
        width: 120px;
        margin-left: 45px;
    }
    .eyeglassesdetailssmall.colors2.clips span:first-child {margin-left: 82px;}

    .eyeglassesdetailssmall.colors3.clips span {
        width: 100px;
        margin-left: 40px;
    }
    .eyeglassesdetailssmall.colors3.clips span:first-child {margin-left: 30px;}

    #contentContainer .glassesOverview{
        margin-right: 72px;
    }
    #contentContainer .glassesOverview p{
        padding-bottom: 0px;
    }
    .glassesOverview a{
        text-decoration: none;
        display: block;
        width: 100%;
        height: 13px;
        padding-top: 87px;
        position: relative;
        margin: 25px 0;
        font-size: 11px;
        line-height: 0;
    }
    *+html .glassesOverview a{
        line-height: 18px;
    }
    .glassesOverview a.glasses2{
        padding-top: 147px;
    }
    .glassesOverview a.glasses3{
        padding-top: 207px;
    }
    .glassesOverview a strong{font-weight: normal;}
    .glassesOverview img{position: absolute; top: 0; left: 18px;}
    .glassesOverview a.glasses2 img,
    .glassesOverview a.glasses3 img{
        left: 0;
    }
    .glassesOverview img.glass2{top: 60px;}
    .glassesOverview img.glass3{top: 120px;}

    .glassesOverview #small-model835-834-934 img.glass2{ left: -3px; top: 62px; }
    .glassesOverview #small-model835-834-934 img.glass3{ left: -8px; top: 123px; }

    .glassesOverview #small-model825-824 img.glass2{top: 64px;}

    .glassesOverview #small-model813-812 img.glass2{top: 66px;}

    .glassesPreview p{
        position: relative;
    }
    .glassesOverview > p{
        position: absolute;
        width: 920px;
        left: 0;
        top: 31px;
    }
    .glassesOverview .proceed,
    .glassesPreview .proceed{
        position: absolute;
        /*right: -25px;*/
        padding-top: 0px;
        right: -45px;
        top: 240px;
        width: 21px;
        margin-top: -10px;
        height: 31px;
        background: url(../images/bg-transparents.png) -45px -924px;
        text-indent: -9999px;
        overflow: hidden;
        cursor: pointer;
    }

    .glassesOverview .backwards{
        position: absolute;
        /*left: -25px;*/
        left: -45px;
        padding-top: 0px;
        top: 240px;
        width: 21px;
        margin-top: -10px;
        height: 31px;
        background: url(../images/bg-transparents.png) -67px -894px;
        text-indent: -9999px;
        overflow: hidden;
        cursor: pointer;
    }

    .fb-frame {
        overflow:hidden;
        margin: 0 auto;
        width:900px;
    }
    .fb-frame iframe {
        border:none;
        height:600px;
        width:900px;
    }

    .model{
        position: relative;
    }
    body:nth-of-type(1) #contentContainer .model div.column5{
        margin: 0 10px 0 9px;
    }
    .model .proceed{
        position: absolute;
        /*right: -25px;*/
        right: -45px;
        top: 271px;
        top: 240px\9;
        width: 21px;
        margin-top: -10px;
        height: 31px;
        background: url(../images/bg-transparents.png) -45px -924px;
        text-indent: -9999px;
        overflow: hidden;
        cursor: pointer;
    }
    body:nth-of-type(1) .model .proceed{top: 240px;}

    .model .backwards{
        position: absolute;
        /*left: -25px;*/
        left: -45px;
        top: 271px;
        top: 240px\9;
        width: 21px;
        margin-top: -10px;
        height: 31px;
        background: url(../images/bg-transparents.png) -67px -894px;
        text-indent: -9999px;
        overflow: hidden;
        cursor: pointer;
    }
    body:nth-of-type(1) .model .backwards{top: 240px;}

    .model .clear{
        height: 35px;
    }
    #contentContainer .model .eyeglassesdetails{height: auto;}

    #contentContainer .smallGlasses2 .clear{
        height: 60px;
    }
    #contentContainer .smallGlasses3 .clear{
        height: 45px;
    }
    #contentContainer .glassesOverview p,
    #contentContainer .model p{
        padding: 0
    }


    #contentContainer .smallGlasses2 p,
    #contentContainer .smallGlasses3 p{ padding-bottom: 0; }

    #site-quality-control h3,
    #site-customer-support h3,
    #site-sales-representative h3,
    #site-qualitaets-kontrolle h3,
    #site-kunden-service h3,
    #site-handelsvertreter h3{ margin-bottom: 15px; }

    #site-2011-2009 p a:first-child,
    #site-2008-2006 p a:first-child,
    #site-2005-1996 p a:first-child{
        text-decoration: none;
        position: relative;
        display: block;
    }

    #slideshow{
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        overflow: hidden;
    }
    #slideshow .bg{
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1600px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
        display: none;
    }
    #loading{
        background: url(../images/loading.gif) top center no-repeat;
        width: 100px;
        height: 40px;
        padding-top: 30px;
        text-align: center;
        top: 50%;
        left: 50%;
        margin: -20px 0 0 -50px;
        position: absolute;
    }
    .loading{
        height: 520px;
        background: url(../images/loading.gif) center center no-repeat;
    }

    #euroweb{
        text-align: center;
        width: 100% !important;
    }
    #euroweb a{text-decoration: none; border: none;}

    .press > a{
        position: relative;
        height: 246px;
        width: 164px;
        display: block;
    }
    .press img{
        background: url(../images/loading.gif) center center no-repeat;
    }

    .press .scrolling {
        height: 343px;
        position: absolute;
        top: 50%;
        margin: -182px 0 0 0;
    }

    .js .press .scrolling {
        margin: -230px 0 0 0;
    }

    .openArticle{
        width: 11px;
        height: 11px;
        position: absolute;
        background: url(../images/bg-transparents.png) -92px -877px;
        display:block;
        top: 0;
        right: 2px;
        text-indent: -9999px;
    }


    .clear{
        float: none;
        clear: both;
    }

    /* Model */

    #model934{
        margin-left: -24px;
    }
    #model834{
        margin-left: -6px;
    }

    #site-model-836-model-837-s-model-837-l #contentContainer .smallGlasses3 div.clear{
        /*height: 55px;*/
    }
    *+html #site-model-836-model-837-s-model-837-l #contentContainer .model3 .eyeglassesinfoContainer{bottom: 10px;}

    #site-model-811-s-model-811-m-model-811-l #contentContainer .smallGlasses3 div.clear{
        height: 43px;
    }
    #site-model-811-s-model-811-m-model-811-l #contentContainer .model2 .eyeglassesinfoContainer{
        margin-top: -61px;
    }
    *+html #site-model-811-s-model-811-m-model-811-l #contentContainer .model3 .eyeglassesinfoContainer{bottom: 10px;}

    #site-model-835-model-834-model-934 #contentContainer .smallGlasses3 div.clear{
        height: 34px;
    }
    #site-model-835-model-834-model-934 #contentContainer .model2 .eyeglassesinfoContainer{
        margin-top: -68px;
    }
    *+html #site-model-835-model-834-model-934 #contentContainer .model3 .eyeglassesinfoContainer{bottom: 10px;}

    #site-model-824-model-825 #contentContainer .smallGlasses2 div.clear{
        height: 84px;
    }
    #site-model-812-model-813 #contentContainer .smallGlasses2 div.clear{
        height: 90px
    }
    #site-model-828-model-829 #contentContainer .smallGlasses2 div.clear{
        height: 61px
    }


    *+html #site-vintage-uebersicht #contentContainer .center,
    *+html #site-retro-uebersicht #contentContainer .center,
    *+html #site-titanium-uebersicht #contentContainer .center,
    *+html #site-halbbrillen-uebersicht #contentContainer .center,
    *+html #site-vintage-overview #contentContainer .center,
    *+html #site-retro-overview #contentContainer .center,
    *+html #site-titanium-overview #contentContainer .center,
    *+html #site-reading-frames-overview #contentContainer .center{
        height: 460px;
    }

    #contentContainer .ewpm_error{color: #EE8026; font-weight: bold; padding-bottom: 0;}
    #contentContainer .ewpm_info{font-weight: bold; padding-bottom: 0;}

    #site-kunden-service #contentContainer h3,
    #handelsvertreter #contentContainer h3,
    #qualitaets-kontrolle #contentContainer h3,
    #customer-support #contentContainer h3,
    #quality-control #contentContainer h3,
    #sales-representative #contentContainer h3{margin-bottom: 12px;}

    #site-catalogues #contentContainer .center .column2,
    #site-kataloge #contentContainer .center .column2{
        margin-left: 87px;
        margin-right: 0px;
    }
    #site-catalogues #contentContainer .center .column2:first-child,
    #site-kataloge #contentContainer .center .column2:first-child{
        margin-left: 1px;
    }
    #site-catalogues #contentContainer .center .column10,
    #site-kataloge #contentContainer .center .column10{
        padding-left: 126px;
        width: 834px;
    }
    #site-catalogues #contentContainer .center .column10:first-child,
    #site-kataloge #contentContainer .center .column10:first-child{
        padding-left: 0;
        width: 960px;
    }
    #site-catalogues #contentContainer .center p,
    #site-kataloge #contentContainer .center p{
        padding: 0;
    }

    #centerLine{
        background: #D5D5D6;
        height: 1px;
        left: 10px;
        position: absolute;
        top: 50%;
        width: 900px;
        z-index: 2;
        margin-top: 17px;
        margin-top: 19px\9;
    }

    .desktop-link{
        position: absolute;
        left: 50%;
        top: 35px;
        margin-left: 370px;
        font-size: 09px;
        color: #CCC;
        display:block;
        width: 80px
    }
    .desktop-link a{display:block; color: #CCC; text-align: right;}

    .resize-thumb {
        height:auto;
        width:100%;
    }

    .imgtext {
        font-size:1em;
    }

/*  html[xmlns] .clearfix {
        display: block;
    }*/

    * html .clearfix {
        height: 1%;
    }

    /*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
    */
    #colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
    #cboxOverlay{position:fixed; width:100%; height:100%;}
    #cboxMiddleLeft, #cboxBottomLeft{clear:left;}
    #cboxContent{position:relative;}
    #cboxLoadedContent{overflow:auto;}
    #cboxTitle{margin:0;}
    #cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
    #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
    .cboxPhoto{float:left; margin:auto; border:0; display:block;}
    .cboxIframe{width:100%; height:100%; display:block; border:0;}

    /*
        User Style:
        Change the following styles to modify the appearance of ColorBox.  They are
        ordered & tabbed in a way that represents the nesting of the generated HTML.
    */
    #cboxOverlay{background:#fff;}
    #colorbox{}
        #cboxTopLeft{width:25px; height:25px; background:url(../images/border1.png) no-repeat 0 0;}
        #cboxTopCenter{height:25px; background:url(../images/border1.png) repeat-x 0 -50px;}
        #cboxTopRight{width:25px; height:25px; background:url(../images/border1.png) no-repeat -25px 0;}
        #cboxBottomLeft{width:25px; height:25px; background:url(../images/border1.png) no-repeat 0 -25px; }
        #cboxBottomCenter{height:25px; background:url(../images/border1.png) repeat-x 0 -75px;}
        #cboxBottomRight{width:25px; height:25px; background:url(../images/border1.png) no-repeat -25px -25px; }
        #cboxMiddleLeft{width:25px; background:url(../images/border2.png) repeat-y 0 0;}
        #cboxMiddleRight{width:25px; background:url(../images/border2.png) repeat-y -25px 0;}
        #cboxContent{background:#fff; overflow:hidden;}
            #cboxError{padding:50px; border:1px solid #ccc;}
            #cboxLoadedContent{margin-top:20px; padding-top: 10px; border-top: 2px solid #eaeaea; position: absolute; top: 0; left: 0;}
            #cboxTitle{float:left; text-align:left; width:100%; color:#9c9b99; width: auto; }
            #cboxCurrent{float:left; color:#9c9b99; width: auto;}
            #cboxSlideshow{position:absolute; top:0px; right:42px; color:#9c9b99;}
            #cboxPrevious{position:absolute; top:0px; left:90%; color:#9c9b99;margin-left: -10px;}
            #language-en #cboxPrevious{margin-left: -51px;}
            #cboxNext{position:absolute; top:0px; left:90%; color:#9c9b99;margin-left: 5px;}
            #cboxLoadingOverlay{background:#fff url(../images/loading.gif) no-repeat 5px 5px;}
            #cboxClose{position:absolute; top:0; right:0; display:block; color:#9c9b99;}
    /*
      The following fixes a problem where IE7+ replaces a PNG's alpha transparency with a black fill
      when an alpha filter (opacity change) is set on the element or ancestor element.
    */
    .cboxIE #cboxTopLeft,
    .cboxIE #cboxTopCenter,
    .cboxIE #cboxTopRight,
    .cboxIE #cboxBottomLeft,
    .cboxIE #cboxBottomCenter,
    .cboxIE #cboxBottomRight,
    .cboxIE #cboxMiddleLeft,
    .cboxIE #cboxMiddleRight {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
    }

    a.skip{
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1;
        background: white;
        padding: 2px 0;
        width: 100%;
        text-align: center;
        color: #333;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 11px;
    }
    div.skip{
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        cursor: pointer;
        z-index: 1;
        background: url(../images/blank.png);
    }

    .press-gallery {
        display:none;
    }

    .cmsbackend .press-gallery {
        display:block;
    }

    .cmsbackend .press-gallery .ewcms_img img {
        height:auto;
        max-width:30%;
    }

    .cmsbackend .press {
        width:100%;
    }

    .column{float: left; max-resolution: res;in: 0 1.5%; margin:0 1.5%;}

    .column1{width: 92px;}
    .column2{width: 184px;}
    .column3{width: 32%;}
    .column4{width: 37%;}
    .column5{width: 50%;}
    .column6{width: 63%;}
    .column7{width: 644px;}
    .column8{width: 736px;}
    .column9{width: 828px;}
    .column10{width: 100%;}

    .column.column1{width: 72px;}
    .column.column3{width: 29%;}
    .column.column4{width: 34%;}
    .column.column5{width: 47%;}
    .column.column5a{width: 46%;}
    .column.column6{width: 60%;}
    .column.column7{width: 624px;}
    .column.column8{width: 716px;}
    .column.column9{width: 808px;}
    .column.column10{width: 900px; margin:0;}

    .column.column2.press{width:auto;margin:0 15px;}
    .column.column2.press:first-child {margin-left:0;}
    .column.column2.press:last-child {margin-right:0;}

/*
    #site-jobs .column.column10 {
        padding:0 50px;
        width:800px;
    }*/

    .customMargin1{margin-top: 22px;}
    .customMargin2{margin-top: 79px;}


/*  .addMarginColumn1{margin-left: 102px;}
    .addMarginColumn2{margin-left: 194px;}
    .addMarginColumn2-3{margin-left: 230px;}
    .addMarginColumn3{margin-left: 286px;}
    .addMarginColumn4{margin-left: 378px;}
    .addMarginColumn5{margin-left: 470px;}
    .addMarginColumn6{margin-left: 562px;}
    .addMarginColumn7{margin-left: 654px;}
    .addMarginColumn8{margin-left: 746px;}
    .addMarginColumn9{margin-left: 838px;}*/

  .centerContainer{display: table; vertical-align: middle; height: 410px}
    .center{display: table-cell!important; vertical-align: middle; height:100%;}

    .center p:first-child {
        padding-top:0!important;
    }
    .center p:last-child {
        padding-bottom:0;
    }


    .centerCol {
        float:none;
        margin:0 auto!important;
    }

    #cboxPrevious{position:absolute; top:0px; left:50%; color:#9c9b99;margin-left: -68px;}
    #language-en #cboxPrevious{margin-left: -51px;}
    #cboxNext{position:absolute; top:0px; left:50%; color:#9c9b99;margin-left: 5px;}

}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
    .square{
        width: 32px;
        height: 32px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
        display: block;
        background: #d5d5d6;
    }
    .arrowRight{
        width:0px;
        height:0px;
        border-bottom:10px solid transparent;
        border-top:10px solid transparent;
        border-left:5px solid #d5d5d6;
        font-size:0px;
        line-height:0px;
        display: block;
        margin: 5px 0 0 8px;
    }
    .arrowLeft{
        width:0px;
        height:0px;
        border-bottom:10px solid transparent;
        border-top:10px solid transparent;
        border-right:5px solid #d5d5d6;
        font-size:0px;
        line-height:0px;
        display: block;
        margin: 5px 0 0 8px;
    }
    .backwards,
    .proceed{
        top: 220px !important;
    }

    .model1 img,
    .model2 img,
    .model3 img{display: block;}
}

.button {
    font-size:16px;
    margin:10px 5px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
    .center{display: block;}

    .center:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

    .center {
        display: inline-block;
    }

    html[xmlns] .center{
        display: block;
    }

    * html .center, {
        height: 1%;
    }
}

@media print{
    body { background:#fff!important; color:#333333; font:12pt Arial, Helvetica, sans-serif; quotes:\201E \201C \201A \2018; text-align:justify; }  body,#container { margin:0!important; padding:0!important; width:100%!important; }  h1,h2,h3,h4,h5,h6 { page-break-after:avoid; }  p,address,li,dt,dd { font-size:100%; }  code,pre { font-family:"Courier New", Courier, mono; }  ul,ol { list-style:square; margin-left:18pt; }  li { line-height:1.6em; }  a:link,a:visited { background:transparent; color: #333333; font-weight:700; text-decoration:underline; }  [cite]:after { content:close-quote" (Quelle: "attr(cite)")"; }  q:before,blockquote:before { content:open-quote; }  q:after,blockquote:after { content:close-quote; }  #contentContainer:after { border-top:1px solid #999; color:#999!important; font-size:.85em; }  a[href]:after,abbr[title]:after,acronym[title]:after { background-color:inherit; color: #CCCCCC; font-style:italic; }

    h1{text-align: center;}

    #backwards, #proceed, #vScroll, #vScrollLeft, #vScrollRight, .navigation, #formwizzard, #advertising {
        display: none;
    }

    #contentContainer:after {
        content: "\ Alle Rechte vorbehalten. (c) 2011 MunicEyeWear, www.municeyewear.com";
    }
}

@media screen and (max-width: 1600px) {
  #slideshow .bg {
    left: 50%;
    margin-left: -800px;
  }
}

img { -ms-interpolation-mode: bicubic; }

.floatleft{float:left;}
.floatright{float:right;}

.textcenter{text-align: center;}
.textleft{text-align: left;}
.textright{text-align: right;}


#site-facebook #contentContainer, #site-facebook .column10 {
    width:100%;
}
